@media(max-width:768px){
        .logo{
    position: relative;
    margin: auto;
    margin-left: 0px;
    }
    .attr-nav .social{
        display:none;
    }
.wrapper {
    overflow-x: hidden;
}
    
}
@media(min-width: 768px){
    .mobflag{
        display: none !important;
    }
}
.mobflag{
    margin-top: 20px !important;
    width: 20px !important;
    height: 20px !important;
    display:inline-block;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
        body{
        overflow-x: hidden;
    }
    @media(min-width: 768px){
    .flags{
            display: none
    }
}
     @media(max-width: 991px){
    .granden{
        font-size: 1.5rem !important;
        margin-left: 10px;
        margin-top: 10px;
    }
  .selo{
    width: 25%;
  }
  .social{
      display:none !important;
  }
}
@media(min-width:992px){
.granden{
    font-size: 2.2rem !important;
}
.selo{
    width: 20% !important;
}
}
    @media(min-width: 1024px) and (max-width: 1200px){
    .nav li a {
      font-size: 11px !important;
      padding: 30px 6px !important;
    }
    .attr-nav{
      margin-left: 0px !important;
      padding-left: 0px !important
    }

    .attr-nav ul.social{
    padding-left: 10px !important;
    margin-left: 5px !important;
  }
    .navstick{
    max-height: 80px !important;
  }
  ul .nav{
    top: 0px !important;
  }
  }
  @media(min-width: 1024px) and (max-width: 1200px){
  nav.sticked .attr-nav ul.social li a i{
    font-size: 12px !important;
    transform: translateY(-8px)
  }
  nav.sticked .attr-nav{
    height: 80px;
    transform: translateY(-53px)
  }
  nav.sticked .attr-nav ul.social li a{
    width: 25px;
    height: 25px;
    }
    nav.sticked .fa-search{
        transform: translateY(35px)
    }
  nav.sticked .fa-search:before{
    font-size: 15px !important;
  }
  nav.sticked li a {
    font-size: 11px !important;
    padding: 30px 6px !important;
  }
  .sticked .navstick{
    max-height: 80px !important
  }
  }
  
  .attr-nav{
    margin-left: 0px !important;
  }
  #zap{
    width: 200px;
    height: 40px;
    position: fixed;
    background-color: #009640 ;
    z-index: 999;
    bottom: 0;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 20px 20px 0px 0px;
    left: 30px;
  
  }
  .zap{
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    color: white;
  }
  
  @media(max-width: 991px){
    #zap{
      width: 150px;
      height: 30px;
    }
    .zap{
      font-size: 14px;
    }
  }   
  .nostyle {
      font-weight: 400 !important;
      text-transform: none !important;
      display: inline-block;
      border: 0px !important;
      padding: 0px !important; 
      text-decoration: none; 
    }









    @media(min-width: 768px){
        .flag-select{
            display: none !important;
        }
    }
    .flag-select{
        position: absolute;
        right: -40px;
        top: 20px;
    }
    .flag-select .drop-down{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: white;
        box-shadow: 0 4px 8px rgba(0,0,0,0.322);
        width: 65px;
        padding: 0.5rem 1rem;
        cursor: pointer;
        border-radius: 12px;
    
    }
    .flag-select .wrapper{
        display: flex;
        gap: 0.5rem;
        align-items: center;
        z-index: 3;
    }
    .flag-select .drop-down img{
        width: 25px;
        height: 25px;
    
    }
    .flag-select i {
        margin-left: 5px ;
    }
    
    .flag-select .show{
        display: block;
    }
    .flag-select .list{
        background-color: white;
        position: absolute;
        top: 45px;
        right: 0;
        border-radius: 0px 0px 12px 12px;
        box-shadow: 0 4px 8px rgba(0,0,0,0.322);
        cursor: pointer;
        max-height: 250px;
        overflow-y: scroll;
        display: none;
        transform: translateY(-12px);
        z-index: -1;
        margin-right: 10px;
    }
    .flag-select .item{
        display: flex;
        align-items: center;
        padding:  1rem;
        width: 45px;
    
    }
            .mobflag{
            display: none !important;
        
    }